body, html {
	padding: 0px;
	margin: 0px;
	/*background-color: #221F20;*/
	background-color: black;
}


.icon-bar {
  position: fixed;
  top: 50%;
	right: 0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
    background-color: #000;
}



.content {
  margin-left: 75px;
  font-size: 30px;
}















.newFont{
	padding-top: 10px;
		padding-bottom: 10px;
font-family: 'Lato', sans-serif;
}



a {
    color: black;
		font-family: 'Lato', sans-serif;
}

a:hover {
    color: #7C7B80;
}

.container{
	max-width: 1000px;
	text-align: center;
}

section{
	padding-top: 20px;
	padding-bottom: 20px;
}

.white-background{
	background-color: white;
}

.row{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
}

.container-fluid{
	padding: 0px;
}

#downloadSection{
	color: white;
		text-align: center;
			padding-bottom: 40px;
			background-color: black;
}

#mainLogo{
	width: 100%;
}

h1{
	padding-top: 10px;
}

.linkHover img { 
background-color: white;
}

.linkHover img:hover { 
   background-color: #7C7B80;
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}

#newSection{
	background-color: black;
	display: flex;
  justify-content: center;
  align-items: center; 
}

#topSection{
	color: white;
	background-image: url("../res/background.png");
	background-size: cover;              
   background-repeat: no-repeat;
   background-position: center center; 
	 min-height: 500px;
	 display: flex;
  justify-content: center;
  align-items: center; 

}

#innerTopSection{
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	color: white;

}

#mainSection{
	background-color: white;
	color: #221F20;
	padding-bottom: 40px;
}


#innerMainSection{
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	color: black;

}

#footer{
	background-color: #221F20;
	color: white;
	bottom: 0px;
}

@media only screen and (min-width: 1500px) {
    #topSection{
				min-height: 700px;
		}
}





